stages:
  - build
  - test
  - deploy

build:
  stage: build
  script:
  - echo "Construyendo el proyecto sergio"
#Instalando dependencias

test:
  stage: test
  script:
    - echo " Realizando test del proyecto sergio"
# Realizar los test

# deploy:
#   stage: deploy
#   script:
#     - - echoConstruyendo el proyecto
# #Ejecutar una instancia